package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GxygQueryDTO   extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String rsrlzygxyglsh;   // 共享用工流水号

    private String rsrlzyqyxxlsh;   // 企业信息流水号

    private String qyygqk;

    private String gxrs;

    private String gxkssj;

    private String gxjssj;

    private String gxyy;

    private String lxr;

    private String lxdh;

    private String tsyxbz;

    private String shzt;

    private String shyj;

    private String fbzt;

    private String tsop;

    private String tsot;

    private String rsyhlsh;

    private String qymc;

    private String tjzt;

    private String gxkssjc;

    private String gxkssjz;

    private String gxjssjc;

    private String gxjssjz;

    private String cxzt;    // 查询状态

    private String zxzt;

    public String getRsrlzygxyglsh() {
        return rsrlzygxyglsh;
    }

    public void setRsrlzygxyglsh(String rsrlzygxyglsh) {
        this.rsrlzygxyglsh = rsrlzygxyglsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getQyygqk() {
        return qyygqk;
    }

    public void setQyygqk(String qyygqk) {
        this.qyygqk = qyygqk;
    }

    public String getGxrs() {
        return gxrs;
    }

    public void setGxrs(String gxrs) {
        this.gxrs = gxrs;
    }

    public String getGxkssj() {
        return gxkssj;
    }

    public void setGxkssj(String gxkssj) {
        this.gxkssj = gxkssj;
    }

    public String getGxjssj() {
        return gxjssj;
    }

    public void setGxjssj(String gxjssj) {
        this.gxjssj = gxjssj;
    }

    public String getGxyy() {
        return gxyy;
    }

    public void setGxyy(String gxyy) {
        this.gxyy = gxyy;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getShzt() {
        return shzt;
    }

    public void setShzt(String shzt) {
        this.shzt = shzt;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getTsop() {
        return tsop;
    }

    public void setTsop(String tsop) {
        this.tsop = tsop;
    }

    public String getTsot() {
        return tsot;
    }

    public void setTsot(String tsot) {
        this.tsot = tsot;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getQymc() {
        return qymc;
    }

    public void setQymc(String qymc) {
        this.qymc = qymc;
    }

    public String getTjzt() {
        return tjzt;
    }

    public void setTjzt(String tjzt) {
        this.tjzt = tjzt;
    }

    public String getGxkssjc() {
        return gxkssjc;
    }

    public void setGxkssjc(String gxkssjc) {
        this.gxkssjc = gxkssjc;
    }

    public String getGxkssjz() {
        return gxkssjz;
    }

    public void setGxkssjz(String gxkssjz) {
        this.gxkssjz = gxkssjz;
    }

    public String getGxjssjc() {
        return gxjssjc;
    }

    public void setGxjssjc(String gxjssjc) {
        this.gxjssjc = gxjssjc;
    }

    public String getGxjssjz() {
        return gxjssjz;
    }

    public void setGxjssjz(String gxjssjz) {
        this.gxjssjz = gxjssjz;
    }

    public String getCxzt() {
        return cxzt;
    }

    public void setCxzt(String cxzt) {
        this.cxzt = cxzt;
    }

    public String getZxzt() {
        return zxzt;
    }

    public void setZxzt(String zxzt) {
        this.zxzt = zxzt;
    }
}

